/*     1107785 : 타이틀 텍스트      */
.title__1107785__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107785__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107785__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107785__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107785__ {padding:25px 20px;}
	.title__1107785__ p {font-size:26px;}
}

/*     1107855 : 이미지 리스트 (웹진형)      */
.img_webzine__1107855__ {overflow:hidden}
.img_webzine__1107855__ * {box-sizing:border-box}
.img_webzine__1107855__ .img_inner {margin:0 -5px}
.img_webzine__1107855__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107855__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107855__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107855__ .item a {display:block}
.img_webzine__1107855__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107855__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107855__ .caption {display:block;padding-top:5px}
.img_webzine__1107855__ .caption > span {display:block}
.img_webzine__1107855__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107855__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107855__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107855__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107855__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107855__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107855__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107855__ .item {width:100%}
.col_m_2__1107855__ .item {width:50%}
.col_m_3__1107855__ .item {width:33.3333%}
.col_m_4__1107855__ .item {width:25%}
.col_m_1__1107855__ .item,
.col_m_2__1107855__ .item2n,
.col_m_3__1107855__ .item3n,
.col_m_4__1107855__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107855__ .item,
	.col_m_2__1107855__ .item2n,
	.col_m_3__1107855__ .item3n,
	.col_m_4__1107855__ .item4n {clear:none}

	.col_t_1__1107855__ .item {width:100%}
	.col_t_2__1107855__ .item {width:50%}
	.col_t_3__1107855__ .item {width:33.3333%}
	.col_t_4__1107855__ .item {width:25%}
	.col_t_5__1107855__ .item {width:20%}
	.col_t_6__1107855__ .item {width:16.6666%}
	.col_t_1__1107855__ .item,
	.col_t_2__1107855__ .item2n,
	.col_t_3__1107855__ .item3n,
	.col_t_4__1107855__ .item4n,
	.col_t_5__1107855__ .item5n,
	.col_t_6__1107855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107855__ .img_inner {margin:0 -10px}
	.img_webzine__1107855__ .item {padding:10px}
	.img_webzine__1107855__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107855__ .caption {padding-top:10px}
	.img_webzine__1107855__ .caption > span.content {margin-top:10px}

	.text_sml__1107855__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107855__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107855__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107855__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107855__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107855__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107855__ .item,
	.col_t_2__1107855__ .item2n,
	.col_t_3__1107855__ .item3n,
	.col_t_4__1107855__ .item4n,
	.col_t_5__1107855__ .item5n,
	.col_t_6__1107855__ .item6n {clear:none}

	.col_pc_1__1107855__ .item {width:100%}
	.col_pc_2__1107855__ .item {width:50%}
	.col_pc_3__1107855__ .item {width:33.3333%}
	.col_pc_4__1107855__ .item {width:25%}
	.col_pc_5__1107855__ .item {width:20%}
	.col_pc_6__1107855__ .item {width:16.6666%}
	.col_pc_1__1107855__ .item,
	.col_pc_2__1107855__ .item2n,
	.col_pc_3__1107855__ .item3n,
	.col_pc_4__1107855__ .item4n,
	.col_pc_5__1107855__ .item5n,
	.col_pc_6__1107855__ .item6n {clear:both}
}

/*     1107865 : 타이틀 텍스트      */
.title__1107865__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107865__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107865__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107865__ {padding:25px 20px;}
	.title__1107865__ p {font-size:26px;}
}

/*     1107875 : 이미지 리스트 (웹진형)      */
.img_webzine__1107875__ {overflow:hidden}
.img_webzine__1107875__ * {box-sizing:border-box}
.img_webzine__1107875__ .img_inner {margin:0 -5px}
.img_webzine__1107875__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107875__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107875__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107875__ .item a {display:block}
.img_webzine__1107875__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107875__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107875__ .caption {display:block;padding-top:5px}
.img_webzine__1107875__ .caption > span {display:block}
.img_webzine__1107875__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107875__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107875__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107875__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107875__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107875__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107875__ .item {width:100%}
.col_m_2__1107875__ .item {width:50%}
.col_m_3__1107875__ .item {width:33.3333%}
.col_m_4__1107875__ .item {width:25%}
.col_m_1__1107875__ .item,
.col_m_2__1107875__ .item2n,
.col_m_3__1107875__ .item3n,
.col_m_4__1107875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107875__ .item,
	.col_m_2__1107875__ .item2n,
	.col_m_3__1107875__ .item3n,
	.col_m_4__1107875__ .item4n {clear:none}

	.col_t_1__1107875__ .item {width:100%}
	.col_t_2__1107875__ .item {width:50%}
	.col_t_3__1107875__ .item {width:33.3333%}
	.col_t_4__1107875__ .item {width:25%}
	.col_t_5__1107875__ .item {width:20%}
	.col_t_6__1107875__ .item {width:16.6666%}
	.col_t_1__1107875__ .item,
	.col_t_2__1107875__ .item2n,
	.col_t_3__1107875__ .item3n,
	.col_t_4__1107875__ .item4n,
	.col_t_5__1107875__ .item5n,
	.col_t_6__1107875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107875__ .img_inner {margin:0 -10px}
	.img_webzine__1107875__ .item {padding:10px}
	.img_webzine__1107875__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107875__ .caption {padding-top:10px}
	.img_webzine__1107875__ .caption > span.content {margin-top:10px}

	.text_sml__1107875__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107875__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107875__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107875__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107875__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107875__ .item,
	.col_t_2__1107875__ .item2n,
	.col_t_3__1107875__ .item3n,
	.col_t_4__1107875__ .item4n,
	.col_t_5__1107875__ .item5n,
	.col_t_6__1107875__ .item6n {clear:none}

	.col_pc_1__1107875__ .item {width:100%}
	.col_pc_2__1107875__ .item {width:50%}
	.col_pc_3__1107875__ .item {width:33.3333%}
	.col_pc_4__1107875__ .item {width:25%}
	.col_pc_5__1107875__ .item {width:20%}
	.col_pc_6__1107875__ .item {width:16.6666%}
	.col_pc_1__1107875__ .item,
	.col_pc_2__1107875__ .item2n,
	.col_pc_3__1107875__ .item3n,
	.col_pc_4__1107875__ .item4n,
	.col_pc_5__1107875__ .item5n,
	.col_pc_6__1107875__ .item6n {clear:both}
}

/*     1110965 : 타이틀 텍스트      */
.title__1110965__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1110965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1110965__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1110965__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1110965__ {padding:25px 20px;}
	.title__1110965__ p {font-size:26px;}
}

/*     1110975 : 이미지 리스트 (웹진형)      */
.img_webzine__1110975__ {overflow:hidden}
.img_webzine__1110975__ * {box-sizing:border-box}
.img_webzine__1110975__ .img_inner {margin:0 -5px}
.img_webzine__1110975__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1110975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1110975__ .item:after {content:'';display:block;clear:both}
.img_webzine__1110975__ .item a {display:block}
.img_webzine__1110975__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1110975__ .figure img {width:100%;vertical-align:top}
.img_webzine__1110975__ .caption {display:block;padding-top:5px}
.img_webzine__1110975__ .caption > span {display:block}
.img_webzine__1110975__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1110975__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1110975__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1110975__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1110975__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1110975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1110975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1110975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1110975__ .item {width:100%}
.col_m_2__1110975__ .item {width:50%}
.col_m_3__1110975__ .item {width:33.3333%}
.col_m_4__1110975__ .item {width:25%}
.col_m_1__1110975__ .item,
.col_m_2__1110975__ .item2n,
.col_m_3__1110975__ .item3n,
.col_m_4__1110975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1110975__ .item,
	.col_m_2__1110975__ .item2n,
	.col_m_3__1110975__ .item3n,
	.col_m_4__1110975__ .item4n {clear:none}

	.col_t_1__1110975__ .item {width:100%}
	.col_t_2__1110975__ .item {width:50%}
	.col_t_3__1110975__ .item {width:33.3333%}
	.col_t_4__1110975__ .item {width:25%}
	.col_t_5__1110975__ .item {width:20%}
	.col_t_6__1110975__ .item {width:16.6666%}
	.col_t_1__1110975__ .item,
	.col_t_2__1110975__ .item2n,
	.col_t_3__1110975__ .item3n,
	.col_t_4__1110975__ .item4n,
	.col_t_5__1110975__ .item5n,
	.col_t_6__1110975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1110975__ .img_inner {margin:0 -10px}
	.img_webzine__1110975__ .item {padding:10px}
	.img_webzine__1110975__ .figure {width:140px;margin-right:15px}
	.img_webzine__1110975__ .caption {padding-top:10px}
	.img_webzine__1110975__ .caption > span.content {margin-top:10px}

	.text_sml__1110975__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1110975__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1110975__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1110975__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1110975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1110975__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1110975__ .item,
	.col_t_2__1110975__ .item2n,
	.col_t_3__1110975__ .item3n,
	.col_t_4__1110975__ .item4n,
	.col_t_5__1110975__ .item5n,
	.col_t_6__1110975__ .item6n {clear:none}

	.col_pc_1__1110975__ .item {width:100%}
	.col_pc_2__1110975__ .item {width:50%}
	.col_pc_3__1110975__ .item {width:33.3333%}
	.col_pc_4__1110975__ .item {width:25%}
	.col_pc_5__1110975__ .item {width:20%}
	.col_pc_6__1110975__ .item {width:16.6666%}
	.col_pc_1__1110975__ .item,
	.col_pc_2__1110975__ .item2n,
	.col_pc_3__1110975__ .item3n,
	.col_pc_4__1110975__ .item4n,
	.col_pc_5__1110975__ .item5n,
	.col_pc_6__1110975__ .item6n {clear:both}
}

/*     1632515 : 타이틀 텍스트      */
.title__1110965__ {padding:15px 10px; border-top:1px solid {$farm_set[line_color]}; border-bottom:1px solid {$farm_set[line_color]}; font-size:0;}
.title__1110965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1110965__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1110965__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1110965__ {padding:25px 20px;}
	.title__1110965__ p {font-size:24px;}
}

/*     1632525 : 이미지 리스트 (웹진형)      */
.img_webzine__1632525__ {overflow:hidden}
.img_webzine__1632525__ * {box-sizing:border-box}
.img_webzine__1632525__ .img_inner {margin:0 -5px}
.img_webzine__1632525__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1632525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1632525__ .item:after {content:'';display:block;clear:both}
.img_webzine__1632525__ .item a {display:block}
.img_webzine__1632525__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1632525__ .figure img {width:100%;vertical-align:top}
.img_webzine__1632525__ .caption {display:block;padding-top:5px}
.img_webzine__1632525__ .caption > span {display:block}
.img_webzine__1632525__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1632525__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1632525__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1632525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1632525__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1632525__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1632525__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1632525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1632525__ .item {width:100%}
.col_m_2__1632525__ .item {width:50%}
.col_m_3__1632525__ .item {width:33.3333%}
.col_m_4__1632525__ .item {width:25%}
.col_m_1__1632525__ .item,
.col_m_2__1632525__ .item2n,
.col_m_3__1632525__ .item3n,
.col_m_4__1632525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1632525__ .item,
	.col_m_2__1632525__ .item2n,
	.col_m_3__1632525__ .item3n,
	.col_m_4__1632525__ .item4n {clear:none}

	.col_t_1__1632525__ .item {width:100%}
	.col_t_2__1632525__ .item {width:50%}
	.col_t_3__1632525__ .item {width:33.3333%}
	.col_t_4__1632525__ .item {width:25%}
	.col_t_5__1632525__ .item {width:20%}
	.col_t_6__1632525__ .item {width:16.6666%}
	.col_t_1__1632525__ .item,
	.col_t_2__1632525__ .item2n,
	.col_t_3__1632525__ .item3n,
	.col_t_4__1632525__ .item4n,
	.col_t_5__1632525__ .item5n,
	.col_t_6__1632525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1632525__ .img_inner {margin:0 -10px}
	.img_webzine__1632525__ .item {padding:10px}
	.img_webzine__1632525__ .figure {width:140px;margin-right:15px}
	.img_webzine__1632525__ .caption {padding-top:10px}
	.img_webzine__1632525__ .caption > span.content {margin-top:10px}

	.text_sml__1632525__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1632525__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1632525__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1632525__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1632525__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1632525__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1632525__ .item,
	.col_t_2__1632525__ .item2n,
	.col_t_3__1632525__ .item3n,
	.col_t_4__1632525__ .item4n,
	.col_t_5__1632525__ .item5n,
	.col_t_6__1632525__ .item6n {clear:none}

	.col_pc_1__1632525__ .item {width:100%}
	.col_pc_2__1632525__ .item {width:50%}
	.col_pc_3__1632525__ .item {width:33.3333%}
	.col_pc_4__1632525__ .item {width:25%}
	.col_pc_5__1632525__ .item {width:20%}
	.col_pc_6__1632525__ .item {width:16.6666%}
	.col_pc_1__1632525__ .item,
	.col_pc_2__1632525__ .item2n,
	.col_pc_3__1632525__ .item3n,
	.col_pc_4__1632525__ .item4n,
	.col_pc_5__1632525__ .item5n,
	.col_pc_6__1632525__ .item6n {clear:both}
}

